Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 17:07:06 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre fawad hassan                    Bot:  Hi again! Bot:  Please enter your name Customer:  fawad hassan Bot:  Hi Fawad Hassan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336703970 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 08th Aug                     fawad hassan                    You have free delivery           08:53 PM, 08th Aug                   Sohaib                   Hi&nbsp; Fawad ,Goo
 d Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:56 PM, 08th Aug                     fawad hassan                    Hello           08:56 PM, 08th Aug                     fawad hassan                    Shoaib good name           08:56 PM, 08th Aug                     fawad hassan                    You have free delivery           08:56 PM, 08th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:57 PM, 08th Aug                     fawad hassan                    OK           08:57 PM, 08th Aug                   Sohaib                   Delivery is free on orders of 200 SAR and above. If the order value is less than 200 SAR, the delivery cost will be an additional 10SAR.  There is also an additional fee of SAR 17 for all cash on delivery orders.           08:58 PM, 08th Au
 g                     fawad hassan                    OK it mean not free           08:58 PM, 08th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           08:59 PM, 08th Aug                     fawad hassan                    For the next coming days you have any offer like white friday           08:59 PM, 08th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would advise you to visit our website for the best offer that might be fit your purpose we'd appreciate your understanding and cooperation with us           09:04 PM, 08th Aug                   Sohaib                   Is there anything else I can help you with?           09:05 PM, 08th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 08th Aug                                     
      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2957071